<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="13529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13527"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="StoresList" customModule="MkMapViewTP" customModuleProvider="target">
            <connections>
                <outlet property="storeCollectionView" destination="kxM-Gh-4tY" id="swg-xF-mYa"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="kxM-Gh-4tY">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="ewM-wm-bjK">
                        <size key="itemSize" width="50" height="50"/>
                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                    </collectionViewFlowLayout>
                </collectionView>
            </subviews>
            <color key="backgroundColor" red="0.078431382780000003" green="0.46666669849999998" blue="0.56078428030000005" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="kxM-Gh-4tY" secondAttribute="bottom" id="4s0-gH-E2r"/>
                <constraint firstItem="kxM-Gh-4tY" firstAttribute="bottom" secondItem="tGM-TQ-7zq" secondAttribute="bottom" id="AmX-Wa-phT"/>
                <constraint firstItem="kxM-Gh-4tY" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="Eun-uP-tCl"/>
                <constraint firstAttribute="trailing" secondItem="kxM-Gh-4tY" secondAttribute="trailing" id="XOe-0m-O5E"/>
                <constraint firstItem="kxM-Gh-4tY" firstAttribute="trailing" secondItem="tGM-TQ-7zq" secondAttribute="trailing" id="Zl4-PJ-vc1"/>
                <constraint firstItem="kxM-Gh-4tY" firstAttribute="leading" secondItem="tGM-TQ-7zq" secondAttribute="leading" id="dsS-K2-Z2N"/>
                <constraint firstItem="kxM-Gh-4tY" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="qke-gs-mhN"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="tGM-TQ-7zq"/>
            <point key="canvasLocation" x="35.5" y="95.5"/>
        </view>
    </objects>
</document>
